
body {
background-color:#FFFFFF;
border:0 none;
color:#555555;
font-family:verdana,geneva,lucida,'lucida grande',arial,helvetica,sans-serif;
font-size:12px;
line-height:18px;
margin:0;
padding:0;
}


#bd {
margin:5px 15px 0;
}

#viewport {
margin:auto;
text-align:left;
width:960px;
padding-top:20px;
}


div.home-block {
  background:transparent url(../images/block/med-box.png) no-repeat scroll 0 0;
  padding-top:11px;
  width:450px;
}
div.home-block-inner {
  background:transparent url(../images/block/med-box.png) no-repeat scroll 0 bottom;
  font-size:12px;
  padding:5px 20px 20px;

}
div.home-block-inner h2 {
color:#1A5C9A;
font-size:18px;
margin:0 0 10px;
}

div.home-block-inner ul {
color:#789030;
list-style-type:square;
margin-left:20px;
}

div.home-block-inner ul li span {
color:#555555;
}
img.learn-more {
float:right;
margin-right:10px;
}

img.shot2 {
float: right;
margin: 0 0 3px 5px;
border-radius: 10px;
border: 5px #ccc solid;
}
img.shot {
float: right;
margin: 0 0 3px 10px;
}

#bd .left-column {
float:left;
width:450px;
}

#bd .right-column {
float:left;
margin-left:20px;
width:450px;
}

#home {
87 padding-top:15px;
88} 

a:link, a:visited, a:active {
color:#0464BB;
text-decoration:none;
}


h1, h2, h3, h4, h5, h6 {
font-size:100%;
font-weight:normal;
}

ol, ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}

.iconTitle
{
  background-repeat: no-repeat;
  padding-left:20px;
}
.iconUi
{
  width:60px;
}
.comment
{
  font-size:11px;
  font-family:'Open Sans', tahoma;
  font-weight:400;
  color: #666666;
  line-height:12px;
}

.bold
{
  font-weight:bold;
}

.reguser
{
  background-image:url(../images/Work/reguser.png) !important;
}

.markItem
{
  float: right;
}

.selectBlueBig {
color:#385F95;
font-size:13px;
font-weight:bold;
}

td.iconColumn, th.iconColumn
{
  text-align:center;
  padding-left:0px;
  padding-right:0px;

}

li a:link,  li a:visited, li a:active  
{
  color:#666666;
}

li b.selectBlue
{
  color:#0464BB;
  font-weight:normal;
}
li b.selectBlueLi {
    color: #0464BB;
    font-weight: bold;
    font-size:12px;
    
}
.afterCommentHref{
 font-size: 10px; 
 float: right;
}

.paddingTopForItem
{
  padding-top:20px;
}

div.botright{
            display:block;      
            position:absolute;
            bottom:0;
            right:0;
            width:105px;        
            height:105px;        
            background:#eee;
            border:1px solid #ddd;
            z-index:40000;
          }

a.greeHeadLightECP
{
  background:none repeat scroll 0 0 #CE3434;
  color:#FFFFFF;
  font-family:serif;
  font-size:15px;
  padding:2px;
  position:fixed;
  font-weight:bold;
  right:0px;
  border:double;
  
}

.selectHighlight
{
  font-size:11px;
  color:#0464BB;
}
.red
{
  color:#CE3434;
}

.emptyItem
{
  padding:4px 1px;
}
.overItem {
    background: none repeat scroll 0 0 #DFE8F6;
    border: 1px dotted #A3BAE9;
    border-radius: 10px;
    padding: 3px 0;
    cursor:default;
}

.bar

{
font-size:13px;
font-family:'Open Sans';
  background-color: #4d90fe;
background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
border: 1px solid #3079ed;
color: #fff!important;
margin: 0 0;

-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;

display: inline-block;
font-weight: bold;
height: 29px;
line-height: 29px;
min-width: 54px;
padding: 0 8px;
text-align: center;
text-decoration: none !important;
-moz-user-select: none;
-webkit-user-select: none;
}

.bar-over
{
border-color: #2f5bb7;
background-color: #357ae8;
background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));
background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
background-image: linear-gradient(top,#4d90fe,#357ae8);
}

.infoBar
{
  position:absolute;
  top:2px;
  right:2px;
}
